Subject: New Reply Received - Order number 9650688813
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 07:33:07 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order number 9650688813  Ticket comment <div>Hi,
</div>
<div>
<br>
</div>
<div>Please can you assist with returning this item???<br>
<br>
<div dir="ltr">Kind regards,
<div>
<br>
</div>
<div>Amin Khairallah </div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Apr 2021, at 14:17, Amin Khairallah &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> Hi,
<div>
<br>
</div>
<div>I am still waiting for someone to get back to me regarding the return of this item and full refund.</div>
<div>
<br>
</div>
<div>Thanks in advance.<br>
<br>
<div dir="ltr">Kind regards,
<div>
<br>
</div>
<div>Amin Khairallah </div>
</div>
<div dir="ltr">
<br>
<blockquote>On 20 Apr 2021, at 13:49, Amin Khairallah &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr"> Hi,
<div>
<br>
</div>
<div>The replacement which was sent today was also covered in marks and scratches, so I rejected it and asked the delivery guys to take it back.</div>
<div>
<br>
</div>
<div>Please arrange for a simple return of the original crib (still in my villa) and refund.</div>
<div>
<br>
</div>
<div>Thanks in advance.<br>
<br>
<div dir="ltr">Kind regards,
<div>
<br>
</div>
<div>Amin Khairallah </div>
</div>
<div dir="ltr">
<br>
<blockquote>On 19 Apr 2021, at 15:01, Amin Khairallah &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr"> Hi,
<div>
<br>
</div>
<div>I am not based in KSA and am not going to try to take the baby crib to a store in the UAE.</div>
<div>
<br>
</div>
<div>Kindly arrange for it to be collected by your delivery drivers.</div>
<div>
<br>
</div>
<div>There is no option to return the order from my order history in my account. I have already called customer service in UAE twice to return this item, and was advised to email the photos to you.</div>
<div>
<div>
<br>
<div dir="ltr">Kind regards,
<div>
<br>
</div>
<div>Amin Khairallah </div>
</div>
<div dir="ltr">
<br>
<blockquote>On 19 Apr 2021, at 13:53, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amin​,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Sorry for the inconvenience caused.  </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">·You can contact our customer support team on 800-111127 to book a return and to be notified of the refund amount based on our return policy.<br>
·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>
·You can now drop off your return to any (brand) store across the KSA.<br>
 <br>
Here’s what you need to do.<br>
 <br>
·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the KSA.<br>
·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>
·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to
 your card.<br>
 <br>
Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br>
 <br>
Feel free to get in touch with us for further assistance.<br>
 <br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2414836